<?

include_once "db/dbMy.class.php";
class dbMyNewsletter extends dbMy{
	
	function makeWhere($table, $idCat="", $procurar="", $filtro=""){
		if (($idCat!=0) && ($idCat!="") )  $where="where idcat='$idCat'"; else $where="";
		
        if ($idCat) $where .=" and ("; else $where .="where (";
		$where .="enviada=1 and publico=1)";

        return $where;
	}
	
}
?>
